Welcome! Log In Create A New Profile

Advanced

After install, Synaptic error: GPG error...

Posted by Ronin 
After install, Synaptic error: GPG error...
March 19, 2013 01:47PM
Hi...
I installed just - again after longer time - Elive from old kernel. They Repo have some mistake, so
peaceably with hint "Ace you may have noticed, there you and problem with the Repository of Elive" I downloading this:
[www.elivecd.org] and I executed. Unfortunately. I during reloading have mistake:
An Error Accured: The followingdetails are provided: "W: GPG error [us.debian.elivecd.org] lenny Release: The following signatures were inwalid KEYEXPIRED 1356982504 KEYEXPIRED 1337087218"
WHY ? What is it this ?

Please help emosmile
Sorry, only registered users may post in this forum.

Click here to login